.NyProducts{width:1400px;height:auto;min-height:320px;margin:0 auto 60px}
.NyProducts .NyPro_Left{width:24%;height:auto;float:left}
.NyProducts .NyPro_Right{width:76%;height:auto;min-height:320px;margin:60px 0 0;padding:0 0 0 40px;float:right}
.NyPro_Right ul{margin:0 0 30px;min-height:300px}
.NyPro_Right ul li{width:32%;margin-right:2%;margin-bottom:20px;float:left;background:#fff;border:1px solid #e6e6e6;padding:30px;transition:all .4s ease}
.NyPro_Right ul li:hover{border:1px solid #fff;box-shadow:0 9px 24px 0 rgba(0,0,0,.08)}
.NyPro_Right ul li:nth-child(3n){margin-right:0}
.NyPro_Right ul li .pic{display:block;width:100%;height:272px;overflow:hidden;position:relative;background:#fff}
.NyPro_Right ul li .pic img{position:absolute;margin:auto;top:0;bottom:0;left:0;right:0;max-width:100%;max-height:100%;transition:all .4s ease}
.NyPro_Right ul li:hover .pic img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);transform:scale(1.1)}
.NyPro_Right ul li .text .name{font-size:18px;font-weight:bold;color:#222;margin:15px 0 5px;max-width:100%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block;text-align:center}
.NyPro_Right ul li:hover .text .name{color:#a5222e}
.NyPro_Right ul li .text span{font-size:16px;color:#999;display:block;margin:0 auto;text-align:center;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.NyPro_Right ul li .text span em{display:inline-block;width:14px;height:14px;background:url(../images/pro_xhico.png) center no-repeat;margin:0 9px -2px 0}
.NyPro_Right ul li .text .btn{display:flex;justify-content:space-between;align-items:center;margin-top:30px}
.NyPro_Right ul li .text .btn a{display:inline-block;width:175px;height:44px;line-height:44px;padding:0 0 0 15px;color:#fff;font-size:16px}
.NyPro_Right ul li .text .btn .btn01{background:url(../images/more1.png) center no-repeat;background-size:contain}
.NyPro_Right ul li .text .btn .btn02{background:url(../images/more2.png) center no-repeat;background-size:contain}
@media (max-width:1440px){.NyProducts{width:100%;margin:0 auto 60px;padding:0 3%}
.NyProducts .NyPro_Right{padding:0 0 0 40px}
.NyPro_Right ul li .text .btn a{padding:0 0 0 15px}
}@media screen and (max-width:1200px){.NyPro_Right ul li .pic{height:200px}
.NyPro_Right ul li .text .btn{margin-top:20px}
.NyPro_Right ul li .text .btn a{padding:0 0 0 10px;font-size:14px}
}@media (max-width:1080px){.NyProducts{margin:0 auto 40px}
.NyProducts .NyPro_Left{width:100%;height:auto;margin:0 auto 25px;float:inherit}
.NyProducts .NyPro_Right{width:100%;height:auto;margin:0 auto;padding:0;float:inherit}
.NyPro_Right ul{margin:0 0 20px}
.NyPro_Right ul li{padding:20px}
.NyPro_Right ul li .text .btn{margin-top:10px}
.NyPro_Right ul li .text .btn a{padding:0 0 0 20px}
}@media screen and (max-width:920px){.NyPro_Right ul li .pic{height:240px}
.NyPro_Right ul li .text .btn a{padding:0 0 0 15px}
}@media (max-width:820px){.NyProducts .NyPro_Left{width:100%;height:auto;margin:0 auto 20px;float:inherit}
.NyProducts .NyPro_Right{width:100%;height:auto;margin:0 auto;float:inherit}
.NyPro_Right ul li{padding:10px}
.NyPro_Right ul li .pic{height:205px}
.NyPro_Right ul li .text .btn a{padding:0 0 0 10px}
}@media (max-width:768px){.NyProducts{margin:0 auto 20px}
.NyPro_Right ul{margin:0}
.NyPro_Right ul li{width:48.5%;margin-right:3%;margin-bottom:15px}
.NyPro_Right ul li:nth-child(3n){margin-right:3%}
.NyPro_Right ul li:nth-child(2n){margin-right:0}
.NyPro_Right ul li .text .btn a{padding:0 0 0 28px}
}@media (max-width:550px){.NyPro_Right ul li .text .name{font-size:15px}
.NyPro_Right ul li .text span{font-size:14px}
.NyPro_Right ul li .text .btn a{padding:0 0 0 10px}
}@media screen and (max-width:425px){.NyPro_Right ul{overflow:inherit}
.NyPro_Right ul li .pic{height:160px}
.NyPro_Right ul li .text .btn a{padding:0 0 0 28px}
.NyPro_Right ul li .text .btn .btn02{display:none}
}@media screen and (max-width:320px){.NyPro_Right ul li .pic{height:105px}
.NyPro_Right ul li .text .btn a{padding:0 0 0 10px}
}.h_left{width:100%;overflow:hidden;background-color:#fff;margin:0 auto;margin:60px 0 0;border:1px solid #eee}
.h_left1{margin:0}
.cp_type .hd{width:100%;height:auto;margin:0 auto 20px;padding:40px 20px 0;box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-moz-box-sizing:border-box;/*background:url(../images/ml_quan.png) no-repeat 36px 20px*/}
.cp_type .hd p,.cp_type .hd h2{width:100%;height:44px;line-height:32px;color:#333;font-size:28px;font-weight:bold;margin:0 auto 8px;padding:0 0 12px;border-bottom:1px solid #eee}
.cp_type .hd p img,.cp_type .hd h2 img{display:block;width:34px;height:29px;float:right}
.cp_type .hd span{display:block;height:24px;line-height:24px;color:#999;font-size:15px;letter-spacing:2.5px}
.cp_type .hd i{display:none}
.cp_type .bd{clear:both;min-height:200px}
.cp_type .bd ul li{background-color:#fff;padding:0 20px;border-bottom:1px solid #eee}
.cp_type .bd ul li:last-child{border-bottom:0 solid #eee}
.cp_type .bd ul li.on{padding:10px 20px;background-color:#f9f9f9}
.cp_type .bd ul li p{height:60px;line-height:40px;padding:10px 40px 10px 0;position:relative}
.cp_type .bd ul li p a{display:block;width:100%;overflow:hidden;line-height:40px;color:#333;font-size:16px;font-weight:bold;white-space:nowrap;text-overflow:ellipsis;float:left}
.cp_type .bd ul li p span{display:block;width:40px;height:100%;background:url(../images/mulu0.png) center center no-repeat;cursor:pointer;position:absolute;top:0;right:0}
.cp_type .bd ul li div{display:none;transition:none !important}
.cp_type .bd ul li div a{display:block;height:40px;line-height:40px;color:#999;font-size:14px;border-top:0px solid #eaeaea;padding:0 0 0 25px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;background:url(../images/ml_ico1.png) no-repeat 10px center}
.cp_type .bd ul li div a:first-child{border-top:0}
.cp_type .bd ul li div a i{display:block;width:4px;height:4px;margin:13px 6px 13px 0;border:1px solid #999;border-radius:50%;float:left}
.cp_type .bd ul li div a:hover i{border:1px solid #a5222e}
.cp_type .bd ul li.on p{height:40px;padding:0 40px 0 0}
.cp_type .bd ul li p:hover a,.cp_type .bd ul li.on p a{color:#a5222e}
.cp_type .bd ul li p:hover span{background:url(../images/mulu1.png) center center no-repeat}
.cp_type .bd ul li.on p span{background:url(../images/mulu2.png) center center no-repeat}
.cp_type .bd ul li div a:hover,.cp_type .bd ul li div a.on{color:#a5222e;background:url(../images/ml_ico2.png) no-repeat 10px center}
.cp_type .bd ul a.ckqb{display:block;height:40px;line-height:40px;font-size:16px;color:#333;background:#f1f1f1;width:92%;margin:10px auto;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;cursor:pointer}
.cp_type .bd ul a.ckqb:hover{background:#a5222e;color:#fff}
.ProAll{width:100%;height:auto;margin:0 auto;border-top:1px solid #eee}
.ProAll a{display:block;width:100%;height:60px;overflow:hidden;line-height:40px;color:#333;font-size:16px;font-weight:bold;white-space:nowrap;text-overflow:ellipsis;margin:0 auto;padding:10px 20px;position:relative}
.ProAll a i{display:block;width:40px;height:40px;background:url(../images/mulu0.png) center center no-repeat;position:absolute;top:10px;right:20px}
.ProAll a:hover{color:#a5222e}
.ProAll a:hover i{background:url(../images/mulu1.png) center center no-repeat}
.NyXgwz{width:100%;overflow:hidden;background-color:#fff;margin:30px auto;border:1px solid #eee}
.NyXgwz .NyXgwz_Title{width:100%;height:auto;margin:0 auto 20px;padding:40px 20px 0;/*background:url(../images/ml_quan.png) no-repeat 36px 20px*/}
.NyXgwz_Title p,.NyXgwz_Title h3{width:100%;height:44px;line-height:32px;color:#333;font-size:28px;font-weight:bold;margin:0 auto 8px;padding:0 0 12px;border-bottom:1px solid #eee}
.NyXgwz_Title p img,.NyXgwz_Title h3 img{display:block;width:34px;height:29px;padding:0;float:right}
.NyXgwz_Title span{display:block;height:24px;line-height:24px;color:#999;font-size:15px;letter-spacing:7.5px}
.NyXgwz .NyXgwz_List{width:100%;height:auto;min-height:200px;margin:0 auto;padding:0 20px}
.NyXgwz_List dl dd{width:100%;height:auto;margin:0 auto;padding:10px 0;border-bottom:1px solid #eee}
.NyXgwz_List dl dd:last-child{border-bottom:0}
.NyXgwz_List dl dd a{display:block;width:100%;height:40px;overflow:hidden;line-height:40px;color:#333;font-size:16px;white-space:nowrap;text-overflow:ellipsis;margin:0 auto;padding:0 40px 0 0;position:relative}
.NyXgwz_List dl dd a i{display:block;width:40px;height:40px;background:url(../images/jt11.png) center center no-repeat;position:absolute;top:0;right:0}
.NyXgwz_List dl dd a:hover{color:#a5222e}
.NyXgwz_List dl dd a:hover i{background:url(../images/jt011.png) center center no-repeat}
@media screen and (max-width:1520px){.h_left{margin:60px 0 0}
.h_left1{margin:0}
.cp_type .hd span{letter-spacing:2.5px}
.NyXgwz_Title span{letter-spacing:6.5px}
}@media screen and (max-width:1480px){.cp_type .hd span{letter-spacing:2px}
.NyXgwz_Title span{letter-spacing:6px}
}@media screen and (max-width:1383px){.cp_type .hd{padding:40px 25px 0}
.cp_type .hd span{letter-spacing:1.5px}
.cp_type .bd ul li p a{font-size:15px}
.ProAll a{font-size:15px}
.NyXgwz .NyXgwz_Title{padding:40px 25px 0}
.NyXgwz_List dl dd a{font-size:15px}
.NyXgwz_Title span{letter-spacing:5.5px}
}@media screen and (max-width:1295px){.cp_type .hd{padding:40px 20px 0}
.cp_type .hd span{letter-spacing:1px}
.cp_type .bd ul li{padding:0 19px}
.cp_type .bd ul li p{padding:10px 40px 10px 0}
.NyXgwz .NyXgwz_Title{padding:40px 20px 0}
.NyXgwz .NyXgwz_List{padding:0 19px}
.NyXgwz_Title span{letter-spacing:5px}
}@media screen and (max-width:1205px){.cp_type .hd span{letter-spacing:0;font-size:14px}
.NyXgwz{margin:30px auto}
.NyXgwz_Title span{font-size:14px;letter-spacing:3.5px}
}@media screen and (max-width:1080px){.h_left{margin:40px 0 0}
.cp_type .hd{height:50px;margin:0 auto 10px;padding:15px;position:relative;background:none}
.cp_type .hd p:before,.cp_type .hd h2:before{display:none}
.cp_type .hd p,.cp_type .hd h2{width:auto;font-size:22px;margin:0 20px 0 0;float:left;border-bottom:0}
.cp_type .hd p img,.cp_type .hd h2 img{float:left;width:auto;margin:2px 8px 0 0}
.cp_type .hd span{display:none}
.cp_type .hd i{display:block;width:42px;height:42px;background:rgba(165,34,46,0.06) url(../images/mulu1.png) center center no-repeat;position:absolute;top:9px;right:10px}
.cp_type .hd.on i{background:rgba(165,34,46,0.06) url(../images/mulu2.png) center center no-repeat}
.cp_type .bd ul li{padding:0 20px}
.cp_type .bd ul li.on{padding:10px 20px}
.cp_type .bd ul li p{height:50px;padding:5px 40px 5px 0}
.cp_type .bd ul li div a{padding:0 0 0 20px}
.cp_type .bd{display:none}
.NyXgwz{padding:20px 0 0;margin:20px auto}
.NyXgwz .NyXgwz_Title{margin:0 auto;padding:0 15px;background:none}
.NyXgwz_Title p,.NyXgwz_Title h3{font-size:22px;margin:0 auto;border-bottom:0}
.NyXgwz_Title p img,.NyXgwz_Title h3 img{float:left;width:auto;margin:2px 8px 0 0}
.NyXgwz_Title span{display:none}
.NyXgwz .NyXgwz_List{padding:0 15px;min-height:inherit}
.NyXgwz_List dl dd{padding:5px 0}
}@media screen and (max-width:1024px){.cp_type{margin:0}
}@media screen and (max-width:820px){.cp_type{margin:0}
.cp_type .hd{height:40px;padding:10px}
.cp_type .hd p:before,.cp_type .hd h2:before{display:none}
.cp_type .hd p,.cp_type .hd h2{font-size:20px}
.cp_type .hd p img,.cp_type .hd h2 img{height:24px;margin:4px 5px 0 0}
.cp_type .hd span{display:none}
.cp_type .hd i{width:38px;height:38px;top:7px}
.NyXgwz{padding:10px 0 0}
.NyXgwz .NyXgwz_Title{padding:0 10px}
.NyXgwz_Title p,.NyXgwz_Title h3{font-size:20px}
.NyXgwz_Title p img,.NyXgwz_Title h3 img{height:24px;margin:4px 5px 0 0}
.NyXgwz_Title span{display:none}
.NyXgwz .NyXgwz_List{padding:0 10px;min-height:inherit}
}@media screen and (max-width:767px){.h_left{margin:20px 0 0}
.cp_type .hd p,.cp_type .hd h2{margin:0;padding:0;font-size:18px}
.NyXgwz_Title p,.NyXgwz_Title h3{font-size:18px}
}@media screen and (max-width:320px){.cp_type .hd{padding:10px}
.cp_type .hd p,.cp_type .hd h2,.NyXgwz_Title p,.NyXgwz_Title h3{float:inherit}
.cp_type .hd i{width:35px;height:35px;top:6px}
.cp_type .hd span,.NyXgwz_Title span{display:none}
}.NyProlist{width:1400px;height:auto;min-height:320px;margin:0 auto 60px}
.NyProlist .NyProlist_Left{width:24%;height:auto;float:left}
.NyProlist .NyProlist_Right{width:76%;height:auto;margin:60px 0 0;padding:0 0 0 40px;float:right}
.NyProlist_Right ul{margin-bottom:60px}
.NyProlist_Right ul li{width:100%;height:auto;margin:0 auto 30px;padding:20px;background-color:#fff}
.NyProlist_Right ul li:hover{background-color:#a5222e}
.NyProlist_Right ul li .NyProlist_Img{width:28.5%;height:200px;overflow:hidden;float:left}
.NyProlist_Right ul li .NyProlist_Img a{display:block;width:100%;height:100%;overflow:hidden;background-color:#fff;position:relative}
.NyProlist_Right ul li .NyProlist_Img a img{display:block;max-width:100%;max-height:100%;overflow:hidden;margin:auto;position:absolute;left:0;top:0;right:0;bottom:0}
.NyProlist_Right ul li:hover .NyProlist_Img a img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);transform:scale(1.1)}
.NyProlist_Right ul li .NyProlist_Text{width:71.5%;height:auto;overflow:hidden;padding:15px 15px 25px 30px;float:right}
.NyProlist_Right ul li .NyProlist_Text .NyProlist_Name{width:100%;height:auto;overflow:hidden;margin:0 auto}
.NyProlist_Right ul li .NyProlist_Text .NyProlist_Name a{display:block;width:100%;height:38px;overflow:hidden;line-height:38px;color:#333;font-size:20px;font-weight:bold;white-space:nowrap;text-overflow:ellipsis;margin:0 auto}
.NyProlist_Right ul li:hover .NyProlist_Text .NyProlist_Name a{color:#fff}
.NyProlist_Right ul li .NyProlist_Text .NyProlist_Ms{width:100%;height:auto;overflow:hidden;margin:10px auto 20px}
.NyProlist_Right ul li .NyProlist_Text .NyProlist_Ms p{width:100%;height:56px;overflow:hidden;line-height:28px;color:#999;font-size:16px;word-break:break-all;text-align:justify;margin:0 auto;display:-webkit-box;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.NyProlist_Right ul li:hover .NyProlist_Text .NyProlist_Ms p{color:rgba(255,255,255,0.6)}
.NyProlist_Right ul li .NyProlist_Text .NyProlist_Tags{width:100%;height:auto;overflow:hidden;margin:0 auto}
.NyProlist_Right ul li .NyProlist_Text .NyProlist_Tags dl{width:80%;height:auto;float:left}
.NyProlist_Right ul li .NyProlist_Text .NyProlist_Tags dl dd{display:block;width:auto;max-width:40%;height:36px;overflow:hidden;line-height:36px;color:#999;font-size:14px;white-space:nowrap;text-overflow:ellipsis;margin:0 12px 0 0;padding:0 0 0 12px;position:relative;float:left}
.NyProlist_Right ul li .NyProlist_Text .NyProlist_Tags dl dd i{display:block;width:6px;height:6px;overflow:hidden;border:1px solid #a5222e;border-radius:50%;position:absolute;left:0;top:14px}
.NyProlist_Right ul li:hover .NyProlist_Text .NyProlist_Tags dl dd{color:#fff}
.NyProlist_Right ul li:hover .NyProlist_Text .NyProlist_Tags dl dd i{border:1px solid #fff}
.NyProlist_Right ul li .NyProlist_Text .NyProlist_Tags a.NyProlist_More{display:block;width:20%;height:36px;line-height:36px;color:#fff;font-size:14px;text-align:center;background-color:#a5222e;border-radius:18px;float:right}
.NyProlist_Right ul li:hover .NyProlist_Text .NyProlist_Tags a.NyProlist_More{color:#a5222e;background-color:#fff}
@media (max-width:1440px){.NyProlist{width:100%;margin:0 auto 60px;padding:0 3%}
}@media (max-width:1366px){.NyProlist_Right ul li .NyProlist_Text .NyProlist_Ms p{height:50px;line-height:25px;font-size:15px}
.NyProlist_Right ul li .NyProlist_Text .NyProlist_Tags a.NyProlist_More{width:auto;font-size:14px;padding:0 20px}
}@media (max-width:1280px){.NyProlist_Right ul li .NyProlist_Img{height:180px}
.NyProlist_Right ul li .NyProlist_Text{padding:2px 15px 2px 30px}
.NyProlist_Right ul li .NyProlist_Text .NyProlist_Ms{margin:6px auto 5px}
.NyProlist_Right ul li .NyProlist_Text .NyProlist_Tags dl{width:100%;margin:0 auto 5px;float:inherit}
.NyProlist_Right ul li .NyProlist_Text .NyProlist_Tags a.NyProlist_More{float:left}
}
@media (max-width:1080px){.NyProlist{margin:0 auto 40px}
.NyProlist .NyProlist_Left{width:100%;height:auto;margin:0 auto 20px;float:inherit}
.NyProlist .NyProlist_Right{width:100%;height:auto;margin:0 auto;padding:0;float:inherit}
.NyProlist_Right ul{margin-bottom:40px}
.NyProlist_Right ul li{margin:0 auto 20px;padding:15px 0 15px 15px}
.NyProlist_Right ul li .NyProlist_Text{padding:5px 15px 5px 30px}
.NyProlist_Right ul li .NyProlist_Text .NyProlist_Name a{height:32px;line-height:32px;font-size:18px}
}
@media (max-width:820px){.NyProlist .NyProlist_Left{width:100%;height:auto;margin:0 auto 20px;float:inherit}
.NyProlist .NyProlist_Right{width:100%;height:auto;margin:0 auto;padding:0;float:inherit}
.NyProlist_Right ul li{margin:0 auto 10px;padding:10px}
.NyProlist_Right ul li .NyProlist_Text{padding:6px 10px 6px 20px}
.NyProlist_Right ul li .NyProlist_Text .NyProlist_Ms p{height:48px;line-height:24px;font-size:14px}
}@media (max-width:767px){.NyProlist{margin:0 auto 20px}
.NyProlist_Right ul{margin-bottom:20px}
.NyProlist_Right ul li .NyProlist_Img{width:100%;height:250px;margin:0 auto;padding:0;float:inherit}
.NyProlist_Right ul li .NyProlist_Text{width:100%;margin:0 auto;padding:10px;float:inherit}
.NyProlist_Right ul li .NyProlist_Text .NyProlist_Tags dl dd{width:100%;max-width:inherit;height:30px;line-height:30px;margin:0 auto;float:inherit}
.NyProlist_Right ul li .NyProlist_Text .NyProlist_Tags dl dd i{top:12px}
}
@media (max-width:320px){.NyProlist_Right ul li .NyProlist_Img{height:210px}
}